<?xml version="1.0" encoding="UTF-8"?>

<project name="codicefiscale"
	xmlns="http://maven.apache.org/DECORATION/1.8.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/DECORATION/1.8.0 http://maven.apache.org/xsd/decoration-1.8.0.xsd">
	<bannerLeft>
		<name>codicefiscale</name>
		<src>https://maven.apache.org/images/apache-maven-project.png</src>
		<href>https://www.apache.org/</href>
	</bannerLeft>

	<bannerRight>
		<src>https://maven.apache.org/images/maven-logo-black-on-white.png</src>
		<href>https://maven.apache.org/</href>
	</bannerRight>

	<skin>
		<groupId>org.apache.maven.skins</groupId>
		<artifactId>maven-fluido-skin</artifactId>
		<version>1.7</version>
	</skin>

	<body>
		<menu ref="parent" />
		<menu ref="reports" />
	</body>
</project>